sounds:
  gui-click:
    enabled: true
    sound: UI_BUTTON_CLICK
    volume: 1.0
    pitch: 1.0
  deliver_success:
    enabled: true
    sound: ENTITY_ITEM_PICKUP
    volume: 1.0
    pitch: 0.5
  order_received:
    enabled: true
    sound: ENTITY_VILLAGER_YES
    volume: 1.0
    pitch: 1.2
  reload:
    enabled: true
    sound: BLOCK_NOTE_BLOCK_PLING
    volume: 1.0
    pitch: 1.5
  listing-success:
    enabled: true
    sound: UI_CARTOGRAPHY_TABLE_TAKE_RESULT
    volume: 1.0
    pitch: 1.0
  refresh-gui:
    enabled: true
    sound: UI_TOAST_IN
    volume: 1.0
    pitch: 1.0
  next-page:
    enabled: true
    sound: ITEM_BOOK_PAGE_TURN
    volume: 1.0
    pitch: 1.0
  last-page:
    enabled: true
    sound: ITEM_BOOK_PAGE_TURN
    volume: 1.0
    pitch: 1.0
  back-page:
    enabled: true
    sound: ITEM_BOOK_PAGE_TURN
    volume: 1.0
    pitch: 0.9
  delivery-notify:
    enabled: true
    sound: ENTITY_PLAYER_LEVELUP
    volume: 1.0
    pitch: 1.0
  error:
    enabled: true
    sound: ENTITY_VILLAGER_NO
    volume: 1.0
    pitch: 1.0